# Uses of Class
serp.bytecode.lowlevel.IntEntry

Packages that use IntEntry
Package
Description
serp.bytecode.visitor
Bytecode Visitor

## Uses of IntEntry in serp.bytecode.visitor

Methods in serp.bytecode.visitor with parameters of type IntEntry
Modifier and Type
Method
Description
`void`
BCVisitor.`enterIntEntry(IntEntry obj)`
`void`
PrettyPrintVisitor.`enterIntEntry(IntEntry obj)`
`void`
BCVisitor.`exitIntEntry(IntEntry obj)`